@media (max-width: 1024px) {
 .uc-zero-popup .t1093 .t-popup__bg {
    background: #fffdf2 !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
}   
    #allrecords .uc-zero-popup .t1093 .t-popup__bg {
        background-color: #fffdf2 !important;
    }
}

